<?php

/*
авторские права:
скрипт запрещено продавать так как скрипт вышел в пабл(свободное скачивание)

данный скрипт сделал RuSInet официальный сайт http://virtox.ru
если хотите облагодаткть то вот Кошельки: Z224710336876,R366808221129, U411236427676
описание:
скрипт дает рейтинг админу
установка:
закинуть в /adm_panel/ и все*/
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Рейтинг создателя'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
err();
aut();

$action=htmlspecialchars(trim($_GET['action']));


switch ($action){

default:
echo 'Привет, админ <b>'.$user['nick'].'!</b><br/>';
echo 'У вас есть <b>'.$user['rating'].'</b> Рейтинга!<br/>';
echo '<form action="/adm_panel/adm_rating.php?action=change" method="post">';
echo 'Сколько рейтинга хотите установить:<br/>';
echo '<input name="num" type="text" value=""/><br/>';
echo '<input type="submit" value="Погнали!"/>';
echo '</form>';

break;


case 'change':
$num=(int)$_POST['num'];
mysql_query("UPDATE `user` SET `rating`='$num' WHERE `id`='".$user['id']."'");
echo 'Вы успешно!</br> <a href="/adm_panel/">В админку</a><br/>';
break;
};

include_once '../sys/inc/tfoot.php';
?>